@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;900&display=swap');

body {
    background: #fff;
    color: #000;
    font-family:  "Noto Sans Japanese","ヒラギノ角ゴ Pro","Hiragino Kaku GOthic Pro",sans-serif;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1.8;
}

a {
    color: #280101;
}
h2,h3,h4{
    font-family: "Yu Mincho","游明朝","YuMincho","游明朝体";
}

#page-top a {
    color: #280101;
    z-index: 9999;
}

.slider {
    position: relative;
    left: 15vw;
    overflow: visible !important;
}

.slide {
    width: 70vw !important;
    height: 150px;
}


/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
PC
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
@media screen and (min-width: 767px) {

    /* ------------------------------
	 display
	------------------------------ */
    .sp {
        display: none;
    }

    /* ------------------------------
	index
	------------------------------ */
    h1 {
        position: absolute;
        left: 10%;
        top: 20px;
        z-index: 999;
    }

    h1 img {
        width: 250px;
        height: auto;
    }

    #main {
  		position: relative;
  		overflow: hidden;
  		width: 100%;
  		height: 720px;
  	}
  	#main .copy {
  		position: absolute;
  		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%);
  		-webkit-transform: translate(-50%, -50%);
  		width: 90%;
  		margin: 0 auto;
  		color:#fff;
        background:url(../img/bg_mvtext.png)no-repeat center;
        background-size: contain;
        min-height: 60%;
        padding: 2%;
        display: table;
  	}
    #main .text_wrapper{
        display: table-cell;
        vertical-align: middle;
    }
  	#main p:nth-child(1) {
  		text-align: center;
  		font-size: 3vw;
  		text-shadow: 1px 1px 1px #000000,
      -1px 1px 1px #000000,
      1px -1px 1px #000000,
      -2px -1px 1px #000000,
      1px 0px 1px #000000,
      0px 2px 1px #000000,
      -2px 0px 1px #000000,
      0px -2px 1px #000000;
  		line-height: 2;
  		margin-bottom: 20px;
        padding-top: 5%;
        font-family: "Yu Mincho","游明朝","YuMincho","游明朝体";

  	}
  	#main p:nth-child(2) {
  		text-align: center;
  		font-size: 1.8vw;
      text-shadow: 1px 1px 1px #000000,
      -1px 1px 1px #000000,
      1px -1px 1px #000000,
      -2px -1px 1px #000000,
      1px 0px 1px #000000,
      0px 2px 1px #000000,
      -2px 0px 1px #000000,
      0px -2px 1px #000000;
  		margin-bottom: 40px;
  	}

    /* ------------------------------
    header
    ------------------------------ */
    header {
      width:100%;
      margin: 0 auto;
      padding: 20px 0;
      display: flex;
      justify-content: space-between;
      align-items: center;
      background: linear-gradient(#edcf7d,rgba(255,255,255.0)30% 80%,#edcf7d);
        background: -moz-linear-gradient(#edcf7d,rgba(255,255,255.0)30% 80%,#edcf7d);
        background: -webkit-linear-gradient(#edcf7d,rgba(255,255,255.0)30% 80%,#edcf7d);
      height: 60px;
    }
    header h1 {
      display: flex;
      align-items: center;
    }
    header h1 img {
      margin-right: 20px;
    }
    header span{
        margin-top: 10px;
    }

    .top-intro {
       background: url(../img/bg_intro.png)no-repeat right -20% bottom -100%,
           url(../img/bg_intro2.png)no-repeat left -20% top -100%,
           #edcf7d;
        padding: 100px 0;
    }

    .top-intro .inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 1100px;
        width: 95%;
        margin: 0 auto;
    }
    div.vid_contents {
      max-width: 530px;
      width: 100%;
      text-align: center;
      margin: auto;
      padding: 4% 0 0;
    }

    video.vid_main {
    width: 100%;
    max-width: 530px;/*PC版での最大幅*/
    }
    .top-intro .inner > * {
        width: 48%;
    }

    .top-intro img {
        width: 100%;
        height: auto;
        border-radius: 10px;
    }

    .top-intro h2 {
        font-size: 36px;
        margin-bottom: 10px;
        color: #3f5281;
    }

    .heading {
        background: url(../img/title.png) no-repeat center top;
        background-size: 80px;
        text-align: center;
        padding-top: 100px;
        margin-bottom: 60px;
        font-size: 36px;
        font-weight: 900;
        color: #3f5281;
    }

    .top-point {
        padding: 100px 0;

        margin: 0 auto;
        background:url(../img/bg_wjp.jpg);
        background-size: contain;

    }

    .top-point .inner {
        display: flex;
        justify-content: space-between;
         max-width: 1100px;
        width: 95%;
        margin: 0 auto;

    }

    .top-point .inner > * {
        width: 31%;
    }

    .top-point img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        border-radius: 10px;
    }

    .top-point h3 {
        position: relative;
        font-size: 20px;
        font-weight: 900;
        margin-top: 30px;
        margin-bottom: 15px;
        line-height: 1.5;
        color: #3f5281;
        text-align: center;
        border-top: solid 2px #e4b967;
        border-bottom: solid 2px #e4b967;

    }
    .top-point h3::before,
    .top-point h3::after{
        content:"";
        position: absolute;
        top:-7px;
        width: 2px;
        height:-webkit-calc(100% + 14px);
        height:calc(100% + 14px);
        background-color: #e4b967;
    }
    .top-point h3:before{
        left: 7px;
    }
    .top-point h3::after{
        right: 7px;
    }

    .top-menu {
        padding: 100px 0;
        background: url(../img/bg_dragon.png)no-repeat left bottom,#edcf7d;
    }

    .top-menu h2 + p {
        max-width: 800px;
        width: 95%;
        margin: 0 auto 30px auto;
        text-align: center;
    }

    .top-menu span.bg {
        background: url(../img/menu.jpg) no-repeat center;
        background-size: cover;
        height: 330px;
        display: block;
        margin-bottom: 50px;
    }

    .top-menu .inner {
        display: flex;
        justify-content: space-between;
        max-width: 1100px;
        width: 95%;
        margin: 0 auto;
        padding: 0 0 50px;
    }

    .top-menu .inner > * {
        width: 48%;
        box-sizing: border-box;
        background: rgb(255, 255, 255, 0.4);
        padding: 30px 40px 40px 40px;
        border-radius: 10px;
    }

    .top-menu h3 {
        font-size: 24px;
        font-weight: 900;
        font-family: "Noto Sans Japanese","ヒラギノ角ゴ Pro","Hiragino Kaku GOthic Pro",sans-serif;
        color:  #3f5281;

    }
    .top-menu .teacher{
        margin-bottom: 10px;
    }

    .top-menu .ex_text{
        font-weight: normal;
    }
    .rec-menu {
        padding: 0 0 0 0;
        margin-bottom: 0;
    }

    .rec-menu .inner {
        display: flex;
        justify-content: space-between;
        max-width: 1100px;
        width: 95%;
        margin: 0 auto;
    }

    .rec-menu .inner > * {
        width: 30% !important;
        border: none;
        padding: 0 !important;
        background: none !important;
    }

    .rec-menu h2 {
        font-size: 24px;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .rec-menu h4 {
        position: relative;
        font-size: 20px;
        font-weight: 900;
        margin-top: 30px;
        margin-bottom: 15px;
        line-height: 1.5;
        color: #3f5281;
        text-align: center;
        border-top: solid 2px #e4b967;
        border-bottom: solid 2px #e4b967;

    }
    .rec-menu h4::before,
    .rec-menu h4::after{
        content:"";
        position: absolute;
        top:-7px;
        width: 2px;
        height:-webkit-calc(100% + 14px);
        height:calc(100% + 14px);
        background-color: #e4b967;
    }
    .rec-menu h4:before{
        left: 7px;
    }
    .rec-menu h4::after{
        right: 7px;
    }

    .rec-menu .inner img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        border-radius: 10px;
    }

    .top-feature-1 {
        padding: 100px 0;
        text-align: center;
        background:url(../img/bg_wjp.jpg);
        background-size: contain;
    }
    .top-feature-1__text{
        margin: 0 auto 50px auto;
    }

    .top-feature-1 h2  {
        width: 95%;
        margin: 0 auto 30px auto;
    }

    #loopslider {
        margin: 0 auto;
        width: 100%;
        height: 312px;
        text-align: left;
        position: relative;
        overflow: hidden;
    }

    #loopslider ul {
        height: 312px;
        float: left;
        display: inline;
        overflow: hidden;
        margin: 0 !important;
        padding: 0 !important;
    }

    #loopslider ul li {
        width: 340px;
        height: 312px;
        float: left;
        display: inline;
        overflow: hidden;
    }

    #loopslider ul:after {
        content: ".";
        height: 0;
        clear: both;
        display: block;
        visibility: hidden;
    }

    #loopslider ul {
        display: inline-block;
        overflow: hidden;
    }

    #loopslider img {
        width: 100%;
        height: 100%;
    }

   .top-feature-2 {
        padding: 100px 2.5% 150px 2.5%;
        background:url(../img/bg_dragon2.png)no-repeat right bottom -300px,#edcf7d;
    }

    .top-feature-2 .inner {
        max-width: 1100px;
        margin: 0 auto;
    }



    .top-feature-2 .inner img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    /*******アコーディオン用　▼*******/
    .top-feature-2 .accordion-wrap {
        background: rgba(255, 255, 255, .4);
        padding: 30px 40px 40px 40px;
        margin: 0 auto;
        border-radius: 10px;
    }

    .top-feature-2 .ac_question {
        border-bottom: dotted 2px #4169e1;
        padding-bottom: 10px;
        font-size: 20px;
        position: relative;

    }

    .top-feature-2 .ac_question span {
        font-size: 36px;
        color: #4169e1;
        padding-right: 0.5em;
    }

    .top-feature-2 .ac_question .fas {
        font-size: 1.5em;
        float: right;
        margin-right: 1em;
        color: #4169e1;
        padding-top: 15px;
        position: absolute;
        right: 0;
        bottom: 15px;
    }

    .top-feature-2 .ac_answer {
        display: none;
        padding-top: 10px;
        padding-bottom: 10px;
        text-indent: -2.5em;
        padding-left: 2.5em;
        padding-right: 2em;
        border-bottom: dotted 2px #E05800;
        font-size: 20px;

    }

    .top-feature-2 .ac_answer span {
        font-size: 36px;
        color: #E05800;
        padding-right: 0.5em;
    }

    .fas {
        transition: ease-in-out 300ms;
    }

    .rotate-fa {
        transform: rotate(180deg);
    }

   /*******アコーディオン用　▲*******/

    .top-access {
        display: flex;
        justify-content: space-between;
        padding: 20px;
    }

    .top-access > * {
        width: 48%
    }

    .top-access dl {
        width: 90%;
    }

    .top-access dl dt {
        border-bottom: solid 1px #3f5281;
        color: #3f5281;
        font-weight: 900;
        padding: 5px 12px;
    }

    .top-access dl dd {
        padding: 5px 12px 10px 12px;
    }

    /* ------------------------------
	footer
	------------------------------ */
    footer {
        background: #edcf7d;
    }

    footer .inner {
        padding: 40px 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    footer .inner > * {
        margin: 0 20px;
    }

    footer p img {
        width: 180px;
        height: auto;
    }

    footer address {
        font-style: normal;
        margin-bottom: 10px;
    }

    footer ul {
        display: flex;
    }

    footer ul li {
        margin-right: 20px;
        font-size: 28px;
    }

    .fa-twitter:before {
        color: #4db5f4;
    }

    .fa-facebook-f:before {
        color: #fff;
    }

    .fa-facebook-square:before {
        color: #4267b2;
    }


    footer small {
        display: block;
        background:#3f5281;;
        color: #fff;
        text-align: center;
        padding: 10px 0;
        font-size: 12px;
    }

    /* ------------------------------
	 link
	------------------------------ */
    a[href^="tel:"] {
        pointer-events: none;
    }

    a {
        text-decoration: none;
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }

    a:hover {
        filter: alpha(opacity=60);
    }

    /* ------------------------------
	 pagetop
	------------------------------ */
    #page-top {
        bottom: 20px;
        right: 15px;
        font-size: 48px;
        line-height: 1;
        position: fixed;
        z-index: 9999;
    }

    #page-top a {
        color: #facc93;
    }
}


/*  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Mobile
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  */
@media screen and (max-width: 767px) {

    /* ------------------------------
	 display
	------------------------------ */
    .pc {
        display: none;
    }

    /* ------------------------------
	index
	------------------------------ */
    h1 {
        position: absolute;
        left: 10px;
        top: 10px;
        z-index: 999;
    }

    h2,h3,h4{
        color: #3f5281;
    }

    #main {
  		position: relative;
  		overflow: hidden;
  		width: 100%;
  		height: 400px;
  	}
  	#main .copy {
  		position: absolute;
  		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%);
  		-webkit-transform: translate(-50%, -50%);
  		width: 90%;
  		margin: 0 auto;
  		color:#fff;
        background: url(../img/bg_mvtext_sp.png)no-repeat center;
        background-size: contain;
        min-height: 50%;
        padding: 10%;
  	}
  	#main p:nth-child(1) {
  		text-align: center;
  		font-size: 4.8vw;
      text-shadow: 1px 1px 1px #000000,
      -1px 1px 1px #000000,
      1px -1px 1px #000000,
      -2px -1px 1px #000000,
      1px 0px 1px #000000,
      0px 2px 1px #000000,
      -2px 0px 1px #000000,
      0px -2px 1px #000000;
  		line-height: 2;
  		margin-bottom: 20px;
  	}
  	#main p:nth-child(2) {
  		font-size: 2.8vw;
      text-shadow: 1px 1px 1px #000000,
      -1px 1px 1px #000000,
      1px -1px 1px #000000,
      -2px -1px 1px #000000,
      1px 0px 1px #000000,
      0px 2px 1px #000000,
      -2px 0px 1px #000000,
      0px -2px 1px #000000;
  		margin-bottom: 40px;
        text-align: center;
  	}
    header{
      margin: 0 auto;
      padding: 15px 0;
      display: flex;
      justify-content: space-between;
      align-items: center;
      height: 50px;
    background:linear-gradient(#edcf7d,rgba(255,255,255.0)30% 80%,#edcf7d)
    }
    header h1 {
      padding: 10px 0;
      display: flex;
      align-items: center;
      font-size: 1.5vw;
    }
    header h1 span{
      font-size: 12px;
    }
    header h1 img {
      height:35px;
      width:auto;
      margin-left: 10px;
      margin-right: 10px;
    }
    header span{
        margin-top: 10px;
    }

    .top-intro {
       background: url(../img/bg_intro.png)no-repeat right -20% bottom -20%,
           url(../img/bg_intro2.png)no-repeat left -20% top -20%,
           #edcf7d;
        background-size: 50%;
        padding: 60px 20px;
    }

    .top-intro img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        border-radius: 10px;
    }
    div.vid_contents {
      width: 100%;
      text-align: center;
      margin: 2em auto 0;
      /* padding: 4% 4% 0 4%; */
    /* background: #e6e6e6;/*余白の背景色*/ */
    }
    .vid_contents{
      max-width: 530px;
      width: 100%;
    }
    video.vid_main {
    width: 100%;
    max-width: 530px;/*PC版での最大幅*/
    }
    .top-intro h2 {
        font-size: 5vw;
        text-align: center;
        line-height: 1.5;
        margin-bottom: 10px;
    }

    .heading {
        background: url(../img/title.png) no-repeat center top;
        text-align: center;
        padding: 100px 20px 0 20px;
        margin-bottom: 30px;
        font-size: 6vw;
        line-height: 1.5;
        font-weight: 900;
        background-size: 80px;
    }

    .heading2 {
        background: url(../img/title.png) no-repeat center top;
        text-align: center;
        padding-top: 80px;
        margin-bottom: 60px;
        font-size: 6vw;
        line-height: 1.5;
        font-weight: 900;
    }

    .top-point {
        padding: 60px 20px;
        background:url(../img/bg_wjp.jpg);
        background-size: contain;
    }

    .top-point .inner > *:not(:last-of-type) {
        margin-bottom: 40px
    }

    .top-point img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        border-radius: 10px;
    }

    .top-point h3 {
        position: relative;
        font-size: 5vw;
        font-weight: 900;
        margin-top: 30px;
        margin-bottom: 15px;
        line-height: 1.5;
        color: #3f5281;
        text-align: center;
        border-top: solid 2px #e4b967;
        border-bottom: solid 2px #e4b967;

    }
    .top-point h3::before,
    .top-point h3::after{
        content:"";
        position: absolute;
        top:-7px;
        width: 2px;
        height:-webkit-calc(100% + 14px);
        height:calc(100% + 14px);
        background-color: #e4b967;
    }
    .top-point h3:before{
        left: 7px;
    }
    .top-point h3::after{
        right: 7px;
    }

    .top-menu {
        padding: 60px 0;
        background: #f5f2ee;
         background: url(../img/bg_dragon.png)no-repeat left bottom,#edcf7d;
    }
    .top-menu__inner{
        padding: 0 20px;
    }

    .top-menu h2 + p {
        margin: 0 auto 30px auto;
    }

    .top-menu span.bg {
        background: url(../img/menu.jpg) no-repeat center;
        background-size: cover;
        height: 40vw;
        display: block;
        margin-bottom: 50px;
    }

    .top-menu .inner {
        padding: 0px 0 60px;
    }

    .top-menu .inner p {
        margin-bottom: 40px;
    }
    .top-menu .menu_box{
         box-sizing: border-box;
        background: rgb(255, 255, 255, 0.4);
        padding: 20px;
        border-radius: 10px;
    }

    .top-menu .menu_box:not(:last-of-type) {
        margin-bottom: 40px;
    }

    .top-menu h3 {
        font-size: 5vw;
        font-weight: 900;
        margin-bottom: 10px;
        font-family: "Noto Sans Japanese","ヒラギノ角ゴ Pro","Hiragino Kaku GOthic Pro",sans-serif;
    }
    .top-menu .ex_text{
        font-weight: normal;
    }
    .top-menu .menu_box span{
        font-size: 14px;
    }
    .rec-menu {
        padding: 0 0 0 0;
    }

    .rec-menu .inner > * {
        padding: 0 20px;
        border: none;
        background: none !important;
    }

    .rec-menu .inner > *:not(:last-of-type) {
        margin-bottom: 0px;
    }

    .rec-menu h2 {
        font-size: 22px;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .rec-menu h4 {
        position: relative;
        font-size: 5vw;
        font-weight: 900;
        margin-top: 30px;
        margin-bottom: 15px;
        line-height: 1.5;
        color: #3f5281;
        text-align: center;
        border-top: solid 2px #e4b967;
        border-bottom: solid 2px #e4b967;

    }
    .rec-menu h4::before,
    .rec-menu h4::after{
        content:"";
        position: absolute;
        top:-7px;
        width: 2px;
        height:-webkit-calc(100% + 14px);
        height:calc(100% + 14px);
        background-color: #e4b967;
    }
    .rec-menu h4:before{
        left: 7px;
    }
    .rec-menu h4::after{
        right: 7px;
    }

    .rec-menu figure {
        width: 100%;
        margin: 0 auto;
    }

    .rec-menu .inner img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        border-radius: 10px;
    }


    .top-feature-1 {
        padding: 60px 0;
        background:url(../img/bg_wjp.jpg);
        background-size: contain;
    }

    .top-feature-1 h2 + p {
        margin: 0 auto 20px auto;
        padding: 0 20px;
    }
    .top-feature-1__text{
        padding: 0 20px 20px;
    }

    #loopslider {
        margin: 0 auto;
        width: 100%;
        height: 156px;
        text-align: left;
        position: relative;
        overflow: hidden;
    }

    #loopslider ul {
        height: 156px;
        float: left;
        display: inline;
        overflow: hidden;
        margin: 0 !important;
        padding: 0 !important;
    }

    #loopslider ul li {
        width: 170px;
        height: 156px;
        float: left;
        display: inline;
        overflow: hidden;
    }

    #loopslider ul:after {
        content: ".";
        height: 0;
        clear: both;
        display: block;
        visibility: hidden;
    }

    #loopslider ul {
        display: inline-block;
        overflow: hidden;
    }

    #loopslider img {
        width: 100%;
        height: 100%;
    }

    .top-feature-2 {
        padding: 60px 0 60px 0;
        background:url(../img/bg_dragon2.png)no-repeat right bottom -300px,#edcf7d;
    }


    /*******アコーディオン用　▼*******/
    .top-feature-2 .accordion-wrap {
        background: rgba(255, 255, 255, .4);
        padding: 30px 20px 40px 20px;
        margin: 0 10px;
        border-radius: 10px;
    }

    .top-feature-2 .ac_question {
        border-bottom: dotted 2px #4169e1;
        padding-bottom: 10px;
        padding-right: 1em;
        position: relative;


    }

    .top-feature-2 .ac_question span {
        font-size: 28px;
        color: #4169e1;
        padding-right: 0.5em;
    }

    .top-feature-2 .ac_question .fas {
        font-size: 1.5em;
        float: right;
        margin-right: 1em;
        color: #4169e1;
        padding-top: 15px;
        position: absolute;
        right: -20px;
        bottom: 15px;
    }

    .top-feature-2 .ac_answer {
        display: none;
        padding-top: 10px;
        padding-bottom: 10px;
        text-indent: -2.5em;
        padding-left: 2.5em;
        padding-right: 1em;
        border-bottom: dotted 2px #E05800;

    }

    .top-feature-2 .ac_answer span {
        font-size: 28px;
        color: #E05800;
        padding-right: 0.5em;
    }

    .fas {
        transition: ease-in-out 300ms;
    }

    .rotate-fa {
        transform: rotate(180deg);
    }

   /*******アコーディオン用　▲*******/

    .top-access dl {
        margin: 30px 20px;
    }

    .top-access dl dt {
        border-bottom: solid 1px #3f5281;
        color: #3f5281;
        font-weight: 900;
        padding: 8px 12px;
    }

    .top-access dl dd {
        padding: 5px 12px 10px 12px;
    }

    /* ------------------------------
	footer
	------------------------------ */
    footer {
        background: #f5f2ee;
        text-align: center;
    }

    footer .inner {
        padding: 40px 20px;
    }

    footer p img {
        width: 180px;
        height: auto;
        margin-bottom: 20px;
    }

    footer address {
        font-style: normal;
        margin-bottom: 20px;
    }

    footer ul {
        display: flex;
        justify-content: center;
    }

    footer ul li {
        margin: 0 10px;
        font-size: 8vw;
        line-height: 1;
    }
    .fa-twitter:before {
        color:#4db5f4;
    }
    .fa-facebook-square:before {
        color:#4267b2;
    }
    footer a {}

    footer small {
        display: block;
        background: #3f5281;
        color: #fff;
        text-align: center;
        padding: 10px 0;
        font-size: 12px;
    }
}


/* ------------------------------
　link
------------------------------ */
a {
    text-decoration: none;
}

/* ------------------------------
	 page-top
	------------------------------ */
#page-top {
    display: block;
    font-size: 40px;
    line-height: 1;
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 1;
}

.fa-chevron-circle-up:before {
    color: #4169e1;
}

/*btn-----------------------------*/
.link{
    margin-top: 50px;
    text-align: center;
}
.btn {
    display: block;
    width: 200px;
    margin: 0 auto;
    text-align: center;
    background: #3f5281;
    color: #fff;
    height: 60px;
    line-height: 60px;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}

.btn:hover {
    background: #4169e1;
    color: #fff;
    border-radius: 20px;
}

/*== 波紋がふわっと広がる */

.btnripple{
    /*波紋の基点とするためrelativeを指定*/
	position: relative;
    /*リンクの形状*/
	display:inline-block;
    text-decoration: none;
    outline: none;
}

/*波形の設定*/
.btnripple:hover::before {
    content: '';
    /*絶対配置で波形の位置を決める*/
    position: absolute;
    left:30%;
    top:0;
    /*波形の形状*/
    border: 1px solid #e4b967;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    /*はじめは不透明*/
	opacity:1;
    /*アニメーションの設定*/
    animation:1s circleanime2 forwards;
}

/*波形が広がるアニメーション*/
@keyframes circleanime2{
	0%{
	  transform: scale(0);
	}
	100%{
		transform:scale(2);
		opacity: 0;
	}
}

/*menu-table-----------------------*/
.menu-list {
    width: 100%;
}

.menu-list th {
    border: none;
    border-bottom: solid 1px #e4b967;
    text-align: left;
}

.menu-list td {
    border: none;
    border-bottom: solid 1px #e4b967;
    text-align: right;
    white-space: nowrap;
}
.menu-list .no_border{
    border:none;
}
/*instagram-----------------------*/
.fa-instagram:before {
        color: #FF8C00;
        background: -webkit-linear-gradient(45deg, #40E0D0, #FF8C00, #FF0080);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
